{% load cms_tags %}

<div class="row align-items-center justify-content-center text-center">
    <div class="col-md-7 col-sm-12 mx-md-auto element-animate">
        {% for plugin in instance.child_plugin_instances %}
            {% render_plugin plugin %}
        {% endfor %}                
    </div>
</div>